<?php
$dalTabledbw_nfaturados = array();
$dalTabledbw_nfaturados["itemID"] = array("type"=>3,"varname"=>"itemID", "name" => "itemID");
$dalTabledbw_nfaturados["pedID"] = array("type"=>3,"varname"=>"pedID", "name" => "pedID");
$dalTabledbw_nfaturados["pdtoID"] = array("type"=>3,"varname"=>"pdtoID", "name" => "pdtoID");
$dalTabledbw_nfaturados["v_unit"] = array("type"=>14,"varname"=>"v_unit", "name" => "v_unit");
$dalTabledbw_nfaturados["entrega"] = array("type"=>7,"varname"=>"entrega", "name" => "entrega");
$dalTabledbw_nfaturados["incluir"] = array("type"=>3,"varname"=>"incluir", "name" => "incluir");
$dalTabledbw_nfaturados["t0"] = array("type"=>14,"varname"=>"t0", "name" => "t0");
$dalTabledbw_nfaturados["t1"] = array("type"=>14,"varname"=>"t1", "name" => "t1");
$dalTabledbw_nfaturados["t2"] = array("type"=>14,"varname"=>"t2", "name" => "t2");
$dalTabledbw_nfaturados["t3"] = array("type"=>14,"varname"=>"t3", "name" => "t3");
$dalTabledbw_nfaturados["t4"] = array("type"=>14,"varname"=>"t4", "name" => "t4");
$dalTabledbw_nfaturados["t5"] = array("type"=>14,"varname"=>"t5", "name" => "t5");
$dalTabledbw_nfaturados["qtd"] = array("type"=>14,"varname"=>"qtd", "name" => "qtd");
$dalTabledbw_nfaturados["Subtotal"] = array("type"=>14,"varname"=>"Subtotal", "name" => "Subtotal");
$dalTabledbw_nfaturados["Nfaturados"] = array("type"=>14,"varname"=>"Nfaturados", "name" => "Nfaturados");
$dalTabledbw_nfaturados["cota_a"] = array("type"=>14,"varname"=>"cota_a", "name" => "cota_a");
$dalTabledbw_nfaturados["cota_b"] = array("type"=>14,"varname"=>"cota_b", "name" => "cota_b");
$dalTabledbw_nfaturados["cota_c"] = array("type"=>14,"varname"=>"cota_c", "name" => "cota_c");
$dalTabledbw_nfaturados["cota_d"] = array("type"=>14,"varname"=>"cota_d", "name" => "cota_d");
$dalTabledbw_nfaturados["categoria"] = array("type"=>3,"varname"=>"categoria", "name" => "categoria");
$dalTabledbw_nfaturados["componente"] = array("type"=>200,"varname"=>"componente", "name" => "componente");
$dalTabledbw_nfaturados["status_item"] = array("type"=>200,"varname"=>"status_item", "name" => "status_item");
$dalTabledbw_nfaturados["faturado"] = array("type"=>3,"varname"=>"faturado", "name" => "faturado");
$dalTabledbw_nfaturados["data_fatura"] = array("type"=>7,"varname"=>"data_fatura", "name" => "data_fatura");

$dal_info["fatto_db2026_at_localhost__dbw_nfaturados"] = &$dalTabledbw_nfaturados;
?>